<?xml version="1.0" encoding="ISO-8859-1"?>
<project name="Maven Jar Plugin">

  <title>Maven Jar Plugin</title>

  <body>
    <links>
      <item name="Maven" href="http://maven.apache.org/"/>
      <item name="Java"  href="http://java.sun.com/"/>
    </links>
    <menu name="Overview">
      <item name="Goals"              href="/goals.html" />
      <item name="Properties"         href="/properties.html" />
    </menu>
    <menu name="Versions">
      <item name="Current" href="current/index.html">
        <item name="Goals"              href="/current/goals.html" />
        <item name="Properties"         href="/current/properties.html" />
        <item name="Changes"            href="/current/changes.html" />
      </item>
      <item name="Release 1.1" href="/releases/v1.1/index.html">
        <item name="Goals"              href="/releases/v1.1/goals.html" />
        <item name="Properties"         href="/releases/v1.1/properties.html" />
        <item name="Changes"            href="/releases/v1.1/changes.html" />
      </item>
    </menu>
    <menu name="Downloads">
      <item name="Jar Plugin 1.1"
          href="http://www.ibiblio.org/maven/maven/plugins/maven-jar-plugin-1.1.jar"/>
    </menu>

  </body>
</project>
